/*

Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/




@font-face {
	font-family: 'Gill Sans MT';
	src: url('fonts/GillSansMT.eot');
	src: url('fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),
		url('fonts/GillSansMT.woff2') format('woff2'),
		url('fonts/GillSansMT.woff') format('woff'),
		url('fonts/GillSansMT.ttf') format('truetype'),
		url('fonts/GillSansMT.svg#GillSansMT') format('svg');
	font-weight: normal;
	font-style: normal;
}



@font-face {
	font-family: 'FreightText Book';
	src: url('fonts/FreightTextBook.eot');
	src: url('fonts/FreightTextBook.eot?#iefix') format('embedded-opentype'),
		url('fonts/FreightTextBook.woff2') format('woff2'),
		url('fonts/FreightTextBook.woff') format('woff'),
		url('fonts/FreightTextBook.ttf') format('truetype'),
		url('fonts/FreightTextBook.svg#FreightTextBook') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Conv_FuturaStd-Book';
	src: url('fonts/FuturaStd-Book.eot');
	src: local(''), url('fonts/FuturaStd-Book.woff') format('woff'), url('fonts/FuturaStd-Book.ttf') format('truetype'), url('fonts/FuturaStd-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}







.clear{clear:both;}
.left{float:left;}
.right{float:right;}
img{vertical-align:top;}
iframe{width:100% !important;vertical-align:top;}


h1, h2, h3, h4, h5, h6{margin:0;padding:0 0 20px 0;font-family: 'FreightText Book' !important;}
h1{font-size:50px;color:#fff !important;padding:0;}
h2{font-size:40px;}
h4{font-size:20px;font-family: 'Conv_FuturaStd-Book' !important;}
body{font-family: 'Gill Sans MT' !important;}

.x-header-landmark{background:#f275a9;padding:20px 0;}
.h-landmark{font-size:50px;color:#fff !important;}
.entry-title{font-size:25px !important;}
.entry-featured{border:none !important;}
.entry-thumb img{min-width:inherit !important;border: 2px solid #e5e5e5;margin:0 auto;display:block;}
.entry-thumb{background:transparent !important;}



iframe{vertical-align:top;margin-bottom:0;}
.hesperiden.tparrows{border-radius:0 !important;height:66px !important;line-height:66px;}
.hesperiden.tparrows:before{line-height:66px !important;}
.x-logobar{background-color: rgba(242,117,169,1) !important;}
/**background: -moz-linear-gradient(top, rgba(242,117,169,1) 0%, rgba(228,83,144,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(242,117,169,1)), color-stop(100%, rgba(228,83,144,1)));
background: -webkit-linear-gradient(top, rgba(242,117,169,1) 0%, rgba(228,83,144,1) 100%);
background: -o-linear-gradient(top, rgba(242,117,169,1) 0%, rgba(228,83,144,1) 100%);
background: -ms-linear-gradient(top, rgba(242,117,169,1) 0%, rgba(228,83,144,1) 100%);
background: linear-gradient(to bottom, rgba(242,117,169,1) 0%, rgba(228,83,144,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f275a9', endColorstr='#e45390', GradientType=0 );padding:0px 0 16px 0;}**/



.x-navbar-wrap{border-top:1px solid #9a9a9a;-webkit-box-shadow: 0px 2px 5px 0px rgba(183,183,183,1);
-moz-box-shadow: 0px 2px 5px 0px rgba(183,183,183,1);
box-shadow: 0px 2px 5px 0px rgba(183,183,183,1);position:relative;}
.x-navbar .desktop .x-nav>li>a>span{padding:0 !important;}
.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span{box-shadow:none !important;}
.x-navbar .desktop .x-nav ul{background:#cb0951 !important;}
.x-navbar .desktop .x-nav ul li a{color:#fff;font-size:16px;}



.x-video{-webkit-box-shadow: 0px 0px 10px 2px rgba(214,214,214,0.55);
-moz-box-shadow: 0px 0px 10px 2px rgba(214,214,214,0.55);
box-shadow: 0px 0px 10px 2px rgba(214,214,214,0.55);}
.btn1{color:#ffffff !important;font-size:20px;background:#f486b3;display:inline-block;padding:0 18px;line-height:50px;}
.gallery1 h2{color:#1f1f1f !important;font-size:60px;}
.gallery1 a{position:relative;}
.gallery1 img{width:100%;}
.gallery1 a:before{position:absolute;left:10px;top:10px;right:10px;bottom:10px;position:absolute;border:1px solid #fff;content:'';}
.testimonial h2{color:#fff !important;}
.testi_img{width:200px;float:left;margin-right:30px;}
.testi_img img{width:200px;height:200px;border-radius:50%;border:1px solid #fff;padding:5px;}
.carousal_holder{text-align:left;}
.carousal_holder p{color:#ffffff !important;}
.carousal_holder h3{color:#fff !important;font-size:24px;font-family: 'Conv_FuturaStd-Book' !important;}
.testimonial_text{padding-top:10px;overflow:hidden;}

.contact_text .fa{width:40px;height:40px;color:#fff !important;text-align:center;background:#cb0951;border-radius:50%;line-height:40px;}
.form_holder{width:80%;margin:0 auto;}
.textbox2{width:100% !important;height:45px !important;margin:0 0 16px 0 !important;padding:0 2% !important;border:1px solid #cccccc !important;box-shadow:none !important;border-radius:0 !important;background:#fff !important;font-size:18px !important;color:#7e7e7e;line-height:45px !important;}
.textarea2{width:100% !important;height:120px !important;margin:0 0 16px 0 !important;padding:5px 2% !important;border:1px solid #cccccc !important;box-shadow:none !important;border-radius:0 !important;background:#fff !important;font-size:18px !important;resize:none;overflow-y:hidden;color:#7e7e7e;}
.form_holder ::-webkit-input-placeholder {color: #7e7e7e;opacity:1;}
.form_holder :-moz-placeholder { /* Firefox 18- */color: #7e7e7e;opacity:1;  }
.form_holder ::-moz-placeholder {  /* Firefox 19+ */ color: #7e7e7e; opacity:1;}
.form_holder :-ms-input-placeholder { color: #7e7e7e;opacity:1;}
.submit_btn2{width:125px !important;height:45px !important;background-color:#000000 !important;font-size:18px !important;color:#ffffff !important;font-family:Arial, Helvetica, sans-serif !important;font-weight:bold !important;cursor:pointer;text-transform:uppercase !important;-webkit-appearance:none;display:inline-block;box-shadow:none !important;border-radius:0 !important;border:none !important;padding:0 !important;line-height:45px !important;}
.wpcf7-not-valid-tip{color:#F00;font-size:14px;}



.x-colophon.bottom{padding:20px 0px 15px 0px !important;}
ul#menu-footer-menu li a{margin:0 10px!important;padding:0 !important;color:#000000 !important;font-size:16px;letter-spacing:0;}
.x-colophon.bottom .x-nav li:before{display:none !important;}
footer p{color:#000000;font:normal 15px calibri;letter-spacing:0;}
footer p a{color:#000000 !important;margin:0 10px;}
footer p span{margin:0 10px;}




@media(max-width:1250px){
.x-navbar .desktop .x-nav > li > a{font-size:12px !important;}
ul#menu-footer-menu li a{font-size:14px;}
}



@media(max-width:767px){
.testi_img{float:none;margin:0 auto 20px auto;}
.owl-theme .owl-controls{padding-left:0 !important;text-align:center !important;}
}

